namespace lolDataSimulation
{
    partial class SimulationForm
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnBanPickNect = new System.Windows.Forms.Button();
            this.btnClear = new System.Windows.Forms.Button();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
            this.numericUpDown2 = new System.Windows.Forms.NumericUpDown();
            this.btnClearGameData = new System.Windows.Forms.Button();
            this.btnSyncGameData = new System.Windows.Forms.Button();
            this.btnAutoplayStart = new System.Windows.Forms.Button();
            this.btnAutoplayEnd = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).BeginInit();
            this.SuspendLayout();
            // 
            // btnBanPickNect
            // 
            this.btnBanPickNect.Location = new System.Drawing.Point(321, 57);
            this.btnBanPickNect.Name = "btnBanPickNect";
            this.btnBanPickNect.Size = new System.Drawing.Size(223, 133);
            this.btnBanPickNect.TabIndex = 0;
            this.btnBanPickNect.Text = "밴픽다음단계";
            this.btnBanPickNect.UseVisualStyleBackColor = true;
            this.btnBanPickNect.Click += new System.EventHandler(this.btnBanPickNect_Click);
            // 
            // btnClear
            // 
            this.btnClear.Location = new System.Drawing.Point(12, 57);
            this.btnClear.Name = "btnClear";
            this.btnClear.Size = new System.Drawing.Size(303, 135);
            this.btnClear.TabIndex = 1;
            this.btnClear.Text = "밴픽초기화";
            this.btnClear.UseVisualStyleBackColor = true;
            this.btnClear.Click += new System.EventHandler(this.button2_Click);
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(12, 30);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(303, 21);
            this.textBox1.TabIndex = 2;
            this.textBox1.Text = "LOLTMNT03_219847";
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(321, 30);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(223, 21);
            this.textBox2.TabIndex = 3;
            this.textBox2.Text = "-1000";
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.Font = new System.Drawing.Font("굴림", 30F);
            this.numericUpDown1.Location = new System.Drawing.Point(12, 235);
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(120, 53);
            this.numericUpDown1.TabIndex = 4;
            // 
            // numericUpDown2
            // 
            this.numericUpDown2.Font = new System.Drawing.Font("굴림", 30F);
            this.numericUpDown2.Location = new System.Drawing.Point(138, 235);
            this.numericUpDown2.Maximum = new decimal(new int[] {
            59,
            0,
            0,
            0});
            this.numericUpDown2.Name = "numericUpDown2";
            this.numericUpDown2.Size = new System.Drawing.Size(120, 53);
            this.numericUpDown2.TabIndex = 4;
            this.numericUpDown2.ValueChanged += new System.EventHandler(this.numericUpDown2_ValueChanged);
            // 
            // btnClearGameData
            // 
            this.btnClearGameData.Location = new System.Drawing.Point(12, 294);
            this.btnClearGameData.Name = "btnClearGameData";
            this.btnClearGameData.Size = new System.Drawing.Size(165, 82);
            this.btnClearGameData.TabIndex = 5;
            this.btnClearGameData.Text = "초기화";
            this.btnClearGameData.UseVisualStyleBackColor = true;
            this.btnClearGameData.Click += new System.EventHandler(this.btnClearGameData_Click);
            // 
            // btnSyncGameData
            // 
            this.btnSyncGameData.Location = new System.Drawing.Point(183, 294);
            this.btnSyncGameData.Name = "btnSyncGameData";
            this.btnSyncGameData.Size = new System.Drawing.Size(165, 82);
            this.btnSyncGameData.TabIndex = 5;
            this.btnSyncGameData.Text = "동기화";
            this.btnSyncGameData.UseVisualStyleBackColor = true;
            this.btnSyncGameData.Click += new System.EventHandler(this.btnSyncGameData_Click);
            // 
            // btnAutoplayStart
            // 
            this.btnAutoplayStart.Location = new System.Drawing.Point(354, 294);
            this.btnAutoplayStart.Name = "btnAutoplayStart";
            this.btnAutoplayStart.Size = new System.Drawing.Size(165, 82);
            this.btnAutoplayStart.TabIndex = 5;
            this.btnAutoplayStart.Text = "오토플레이시작";
            this.btnAutoplayStart.UseVisualStyleBackColor = true;
            this.btnAutoplayStart.Click += new System.EventHandler(this.button3_Click);
            // 
            // btnAutoplayEnd
            // 
            this.btnAutoplayEnd.Location = new System.Drawing.Point(525, 294);
            this.btnAutoplayEnd.Name = "btnAutoplayEnd";
            this.btnAutoplayEnd.Size = new System.Drawing.Size(165, 82);
            this.btnAutoplayEnd.TabIndex = 5;
            this.btnAutoplayEnd.Text = "오토플레이끝";
            this.btnAutoplayEnd.UseVisualStyleBackColor = true;
            this.btnAutoplayEnd.Click += new System.EventHandler(this.btnAutoplayEnd_Click);
            // 
            // SimulationForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 450);
            this.Controls.Add(this.btnAutoplayEnd);
            this.Controls.Add(this.btnAutoplayStart);
            this.Controls.Add(this.btnSyncGameData);
            this.Controls.Add(this.btnClearGameData);
            this.Controls.Add(this.numericUpDown2);
            this.Controls.Add(this.numericUpDown1);
            this.Controls.Add(this.textBox2);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.btnClear);
            this.Controls.Add(this.btnBanPickNect);
            this.Name = "SimulationForm";
            this.Text = "Form1";
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnBanPickNect;
        private System.Windows.Forms.Button btnClear;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.NumericUpDown numericUpDown1;
        private System.Windows.Forms.NumericUpDown numericUpDown2;
        private System.Windows.Forms.Button btnClearGameData;
        private System.Windows.Forms.Button btnSyncGameData;
        private System.Windows.Forms.Button btnAutoplayStart;
        private System.Windows.Forms.Button btnAutoplayEnd;
    }
}

